/*
Theme Name: WUMCRC - Child Theme
Theme URI: https://www.wearetg.com
Description: WUMCRC is a child theme of Egovt, created by Timmermann Group
Author: Timmermann Group
Author URI: https://www.wearetg.com/
Template: egovt
Version: 1.0.0
Text Domain: wumcrc
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/


.ova_doc_wrap .ova-doc-sidebar + .ova_doc_content {
    padding: 0;
}

.ova_doc_wrap.archive-doc .ova_doc_content .doc-list-item {
    margin-bottom: 80px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin: 0 -15px;
}
.ova_doc_wrap.archive-doc .ova_doc_content .doc-list-item .items-doc {
    flex: 0 0 100%;
}

.ova_doc_wrap.archive-doc .ova_doc_content .doc-list-item .items-doc .item {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.ova_doc_wrap.archive-doc .ova_doc_content .doc-list-item .items-doc .doc-readmore{
    margin-top: auto;
}

@media (min-width: 767px) {
    .ova_doc_wrap .ova-doc-sidebar + .ova_doc_content {
        width: calc(100% - 317px);
        padding-left: 80px;
    }

    .ova_doc_wrap.archive-doc .ova_doc_content .doc-list-item {
        display: flex;
        align-items: stretch;
    }
}

@media (min-width: 1200px) {
    .ova_doc_wrap.archive-doc .ova_doc_content .doc-list-item .items-doc {
        flex: 0 0 50%;
    }
}